:root {
  /* pack variables style*/
  /* color */
  --brand: #e66329;
  --accent: #0864b4;
  --base-gray: #678498;

  --gray0: white;
  --gray50: #f0f3f5;
  --gray100: #e1e6ea;
  --gray200: #c2ced6;
  --gray300: #a4b5c1;
  --gray400: #869cac;
  --gray500: #678498;
  --gray600: #536979;
  --gray700: #3e4f5b;
  --gray800: #29353d;
  --gray900: #151a1e;
  --gray950: #0e1215;

  --brand50: #fdf6ef;
  --brand100: #fbe9d9;
  --brand200: #f7cfb1;
  --brand300: #f2ae7f;
  --brand400: #eb844c;
  --brand500: #e66329;
  --brand600: #d74b1f;
  --brand700: #b3371b;
  --brand800: #8f2e1d;
  --brand900: #73281b;
  --brand950: #3e120c;

  --accent50: #ebf3f9;
  --accent100: #cee0f0;
  --accent200: #9cc1e1;
  --accent300: #6ba2d2;
  --accent400: #3983c3;
  --accent500: #0864b4;
  --accent600: #075294;
  --accent700: #054175;
  --accent800: #043056;
  --accent900: #03203a;
  --accent950: #021628;

  --shade-background: var(--gray0);
  --shade-text: var(--gray700);

  --img-radius: 0;
  --card-radius: 0;
  --card-inner-img-radius: 0;
  --button-radius: 0;
  --input-radius: 0;
  --icon-radius: 0;
  --transition: 0.3s all ease-in-out;
  --link-color: var(--accent);
  --section-padding-block: var(--spacing10);

  --button-padding-block: var(--spacing3);
  --button-padding-inline: var(--spacing5);
  --button-font-size: var(--text-md);
  --button-line-height: var(--line-height-md);
  --text-icon-icon-size: var(--text-icon-md-icon-size);

  /* font-size */
  /* font de base (pour les textes) */
  --font-size: 16px;
  --font-size-sm: 14px;

  /*  des tailles cf maquette */
  --text-xs: 12px;
  --text-sm: 14px;
  --text-md: var(--font-size);
  --text-lg: 20px;
  --text-xl: 24px;
  --text-2xl: 28px;

  --display-xs: 20px;
  --display-sm: 24px;
  --display-md: 28px;
  --display-lg: 33px;
  --display-xl: 40px;
  --display-2xl: 61px;

  /* pour la gestion des classes */
  --h1-font-size: var(--display-2xl);
  --h2-font-size: var(--display-xl);
  --h3-font-size: var(--display-lg);
  --h4-font-size: var(--display-md);
  --h5-font-size: var(--display-sm);
  --h6-font-size: var(--display-xs);

  --h1-mobile-font-size: var(--display-xl);
  --h2-mobile-font-size: var(--display-lg);
  --h3-mobile-font-size: var(--display-md);
  --h4-mobile-font-size: var(--display-sm);
  --h5-mobile-font-size: var(--display-xs);
  --h6-mobile-font-size: var(--text-lg);

  /* font-family */
  --font-text: "Syne", sans-serif;
  --font-menu: "Syne", sans-serif;
  --font-display: "Inter Tight", sans-serif;

  /* font-weight */
  --display-default: var(--font-regular);
  --display-heavy: var(--font-regular);
  --display-font-weight: var(--display-heavy);

  --menu-default: var(--font-regular);
  --menu-heavy: var(--font-regular);

  --text-default: var(--font-regular);
  --text-heavy: var(--font-bold);

  /* BUTTONS */
  --button-font-family: var(--font-displa);
  --button-font-weight: var(--font-semibold);

  /* BUTTON PRIMARY */
  /* default */
  --button-primary-default-color: var(--accent500);
  --button-primary-default-background: var(--gray0);
  --button-primary-default-border: 2px solid var(--accent500);
  /* hover */
  --button-primary-hover-color: var(--accent500);
  --button-primary-hover-background: var(--accent200);
  --button-primary-hover-border: 2px solid var(--accent500);
  /* active */
  --button-primary-active-color: var(--accent500);
  --button-primary-active-background: var(--accent400);
  --button-primary-active-border: 2px solid var(--accent500);
  /* disabled */
  --button-primary-disabled-color: var(--accent300);
  --button-primary-disabled-background: var(--gray10);
  --button-primary-disabled-border: 2px solid var(--accent500);

  /* BUTTON SECONDARY */
  /* default */
  --button-secondary-default-color: var(--gray0);
  --button-secondary-default-background: var(--gray950);
  --button-secondary-default-border: 2px solid var(--gray950);
  /* hover */
  --button-secondary-hover-color: var(--gray950);
  --button-secondary-hover-background: var(--gray0);
  --button-secondary-hover-border: 2px solid var(--gray950);
  /* active */
  --button-secondary-active-color: var(--gray800);
  --button-secondary-active-background: var(--gray500);
  --button-secondary-active-border: 2px solid var(--gray950);
  /* disabled */
  --button-secondary-disabled-color: var(--gray300);
  --button-secondary-disabled-background: var(--gray100);
  --button-secondary-disabled-border: 2px solid var(--gray950);

  /* BUTTON CONVERSION */
  /* default */
  --button-conversion-default-color: var(--gray0);
  --button-conversion-default-background: var(--accent500);
  --button-conversion-default-border: 2px solid transparent;
  /* hover */
  --button-conversion-hover-color: var(--gray0);
  --button-conversion-hover-background: var(--accent300);
  --button-conversion-hover-border: 2px solid transparent;
  /* active */
  --button-conversion-active-color: var(--gray0);
  --button-conversion-active-background: var(--accent900);
  --button-conversion-active-border: 2px solid transparent;
  /* disabled */
  --button-conversion-disabled-color: var(--accent300);
  --button-conversion-disabled-background: var(--accent100);
  --button-conversion-disabled-border: 2px solid transparent;

  /* LINK */
  /* default */
  --link-default-color: var(--brand500);
  --link-default-text-decoration: underline;
  /* hover */
  --link-hover-color: var(--brand400);
  --link-hover-text-decoration: none;
  /* active */
  --link-active-color: var(--brand600);
  --link-active-text-decoration: none;
  /* visited */
  --link-visited-color: var(--link-default-color);
  /* disabled */
  --link-disabled-color: var(--brand200);

  /* TAG PRIMARY */
  /* default */
  --tag-primary-default-color: var(--gray0);
  --tag-primary-default-background: var(--brand500);
  --tag-primary-default-border: none;
  /* hover */
  --tag-primary-hover-color: var(--gray0);
  --tag-primary-hover-background: var(--brand400);
  --tag-primary-hover-border: none;
  /* active */
  --tag-primary-active-color: var(--gray0);
  --tag-primary-active-background: var(--brand600);
  --tag-primary-active-border: none;

  /* TAG CONVERSION */
  /* default */
  --tag-conversion-default-color: var(--gray0);
  --tag-conversion-default-background: var(--accent500);
  --tag-conversion-default-border: none;
  /* hover */
  --tag-conversion-hover-color: var(--gray0);
  --tag-conversion-hover-background: var(--accent400);
  --tag-conversion-hover-border: none;
  /* active */
  --tag-conversion-active-color: var(--gray0);
  --tag-conversion-active-background: var(--accent600);
  --tag-conversion-active-border: none;

  /* TAG INFO */
  /* default */
  --tag-info-default-color: var(--gray0);
  --tag-info-default-background: var(--info500);
  --tag-info-default-border: none;
  /* hover */
  --tag-info-hover-color: var(--gray0);
  --tag-info-hover-background: var(--info400);
  --tag-info-hover-border: none;
  /* active */
  --tag-info-active-color: var(--gray0);
  --tag-info-active-background: var(--info600);
  --tag-info-active-border: none;
}
@media screen and (992px <= width) {
  :root {
    --section-padding-block: var(--spacing30);
    --section-padding-block-small: var(--spacing20);
  }
}
.card {
  /* text */
  --card-text-color: var(--gray800);
  /* direction : vertical */
  --image-aspect-ratio: 16 / 9;
  /* direction : horizontal */
  --card-horizontal-image-width: 50%;
  --card-horizontal-content-width: calc(
    100% - var(--card-horizontal-image-width)
  );
  /* image : background */
  --image-background-overlay: linear-gradient(transparent, black 125%);
  --image-background-text-color: var(--gray0);
  /* card background */
  --card-background-color: var(--gray0);
  /* icon */
  --card-icon-size: var(--display-sm);
}

/* ============== */
/* === BLOCS BIBLIOTHEQUE === */
/* ============== */

/* ============== */
/* === HEADER === */
/* ============== */

.menu-mobile {
  background-color: var(--shade-background);
}

.menu-mobile .btn-menu {
  height: auto;
  color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
  padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
  display: none;
}

.fold-actions {
  padding-block: var(--header-padding);
  text-align: center;
}

.fold-actions .contactInfos--phone {
  padding-block: var(--header-padding);
  align-items: center;
}

@media screen and (max-width: 992px) {
  .header-content .nav#main-nav li:not(.opened) a,
  .header-content .nav#topbar-nav li:not(.opened) a {
    padding: 0.75rem 5%;
    border-bottom: none;
  }

  .header-content .nav ul li {
    border-bottom: solid 1px var(--gray200);
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background-color: var(--brand);
  }

  .header-content .nav .sous_menu .btnMenuLevel2,
  .header-content .nav .sous_menu .btnMenuLevel3 {
    right: 0;
    border-left: solid 1px var(--gray200);
  }

  .header-content #nav-container,
  .dropdown,
  .ssdropdown {
    border-top: solid 1px var(--gray200);
  }

  .header-content .nav > ul > .sous_menu.opened > a,
  .header-content .nav .dropdown > .sous_menu.opened > a {
    justify-content: center;
    max-width: 500px;
    text-align: center;
    color: var(--shade-text);
  }

  .header-content .nav > ul > .sous_menu.opened > a.selected,
  .header-content .nav .dropdown > .sous_menu.opened > a.selected {
    background: transparent;
  }

  .header-content .nav#main-nav li.sous_menu:not(.opened) > a,
  .header-content .nav#topbar-nav li.sous_menu:not(.opened) > a {
    padding-right: calc(5% + 3rem);
  }
}

@media screen and (min-width: 768px) {
  .fold-actions {
    display: none;
  }
  .top-bar-cta {
    display: block;
  }
}

@media screen and (min-width: 993px) {
  .header-content .nav#main-nav > ul > li,
  .header-content .nav#topbar-nav > ul > li {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
  .header-content .nav > ul > li > ul.dropdown > li a {
    font-size: var(--font-size-sm);
  }
  .header-content .nav#main-nav > ul > li > a,
  .header-content .nav#topbar-nav > ul > li > a {
    padding: 0.25rem;
    position: relative;
    color: var(--gray950);
  }

  .main-header-content {
    padding-block: var(--spacing6);
    box-shadow: 0px 4px 25.5px 0px #00000014;
  }

  #topbar-nav {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }

  .top-bar {
    padding-block: var(--header-padding-topbar);
    font-size: var(--font-size-sm);
  }
  .top-bar .socialLinkList a.RS {
    padding-block: 0;
  }
}

/* ============== */
/* === FOOTER === */
/* ============== */

.footer {
  padding-block: calc(2 * var(--footer-padding));
}

.footer > .container {
  display: flex;
  flex-direction: column;
  gap: calc(2 * var(--footer-padding));
}

.footer__mainContent.row {
  width: 100%;
  row-gap: var(--contact-infos-list-gap);
  align-items: baseline;
  justify-content: space-evenly;
}

@media (width <= 992px) {
  .footer__mainContent.row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (992px <= width) {
  .footerLogoCenter > .container {
    align-items: center;
  }
}

@media (992px < width <= 1199px) {
  .footerLogoLeft .footer__brand {
    width: 100%;
    margin-bottom: var(--footer-padding);
    text-align: center;
  }

  .footer.footerLogoLeft .footer__brand .socialLinkList {
    justify-content: center;
  }
}

.footer__socialLinks {
  display: flex;
  flex-direction: column;
  gap: var(--spacing2);
}

.footer .socialLinkList {
  justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
  width: max-content;
  margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
  margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <= width) {
  .footerLogoCenter--a .socialLinkList {
    justify-content: center;
  }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
  margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
  flex-direction: column;
  gap: 0;
  padding-left: var(--spacing6);
  font-size: var(--text-sm);
  border-top: none;
}

@media screen and (992px <= width) {
  .footer__siteNav--horizontal ul {
    display: flex;
    justify-content: center;
    gap: var(--text-list-gap-md);
  }
}

.footer__paragraph {
  margin-bottom: var(--text-list-gap-md);
}
nav.footer__legalNav a {
  color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
  display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
  .footer__nav a {
    padding-block: var(--spacing1);
  }
  .footer__legalNav .buttonGroup {
    flex-direction: column;
  }
  .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
  .footerLogoBottom .footer__legalInfos {
    margin-top: var(--footer-gap);
  }
}

@media screen and (992px <= width) {
  .footer__paragraph {
    text-align: center;
  }
  /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
  .footerLogoLeft--e .footer__legalNav .buttonGroup {
    flex-direction: column;
  }
  .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
}

/* Footer contact infos */

.footer address {
  margin-block: 0;
}
.footer .contactInfos--address2lines .lien-maps span {
  display: block;
}

/* Footer menu dropdown */
.footer__siteNav ul li.sous_menu {
  position: relative;
}
.footer__siteNav ul li.sous_menu ul.dropdown {
  position: absolute;
  left: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
  width: max-content;
  min-width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: var(--shade-background);
  border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu > a::after {
  position: absolute;
  right: 0.625rem;
  display: block;
  font-family: var(--icon-font);
  line-height: 0;
  content: "\e5cf";
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: -0.125em 0 0 0.25em;
  text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li:not(:last-child) {
  border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
  display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li a {
  padding: 0.5rem;
  margin: 0;
  font-size: var(--text-sm);
  display: block;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    bottom: 100%;
  }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */

/* ============= */
/* === BRAND === */
/* ============= */

.brand a {
  display: inline-block;
  transition: opacity 0.3s;
}
.brand a:hover {
  opacity: 0.75;
}
header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
  display: none;
}

/* ============== */
/* === HERO 1 === */
/* ============== */

.hero1__image img {
  display: block;
  width: 100%;
  height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
  width: 100%;
}

@media screen and (992px <= width) {
  .hero1__content {
    align-content: center;
  }

  .hero1__image > img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-position: center;
  }
}

@media screen and (width < 992px) {
  .hero1--textPositionLeft .hero1__content {
    margin-bottom: var(--section-gap-md);
  }
  .hero1--textPositionRight .hero1__content {
    margin-top: var(--section-gap-md);
  }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
  margin-bottom: calc(-1 * var(--section-padding-block));
  margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
  margin-top: calc(-1 * var(--section-padding-block));
  margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <= width) {
  .hero1--textPositionLeft .hero1__backgroundBlock,
  .hero1--textPositionRight .hero1__backgroundBlock {
    margin-block: calc(-1 * var(--section-padding-block));
  }
}
@media screen and (601px <= width < 993px) {
  .hero1__image img {
    object-fit: cover;
    background-position: center;
    max-height: 500px;
  }
}
/* ============== */
/* === HERO 2 === */
/* ============== */

.html-block.hero2 {
  padding-block: 0;
}
.hero2__content {
  margin-block: var(--section-padding-block);
}
@media screen and (992px <= width) {
  .html-block.padding-small .hero2__content {
    margin-block: var(--section-padding-block-small);
  }
}
/* =================== */
/* === CARDS SET 1 === */
/* =================== */

.cardsSet1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (1200px <= width < 1500px) {
  .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
    --col-end: 12;
  }
  .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
    --col-start: 2;
  }
}

/* =================== */
/* === CARROUSEL 1 === */
/* =================== */

.html-block.carrousel1 {
  padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
  min-height: 30rem;
  padding-block: var(--section-padding-block);
  align-content: center;
  text-align: center;
}

.carrousel1 .cell {
  position: relative;
}

.carrousel1 .slick-slide .cell > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.carrousel1 .slick-slider {
  margin: 0 !important;
  z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
  margin: 0 !important;
}

.carrousel1 .slick-dots {
  position: absolute;
  bottom: calc(var(--section-padding-block) / 2) !important;
  width: 100%;
  max-width: 640px;
  left: 50%;
  transform: translateX(-50%);
}

@media not (pointer: fine) {
  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    display: none;
  }
}

@media (992px <= width) {
  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
  }

  .carrousel1-slick-prev {
    right: calc(50% + var(--container) / 2);
    left: auto !important;
    transform: translate(100%, -50%) !important;
  }

  .carrousel1-slick-next {
    right: auto !important;
    left: calc(50% + var(--container) / 2);
    transform: translate(-100%, -50%) !important;
  }
}

/* ====================== */
/* === TESTIMONIALS 1 === */
/* ====================== */

.testimonials1__cards {
  margin-block: 64px 24px;
}

@media screen and (992px <= width) {
  .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
    margin-block: 0;
  }
}
/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <= width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }
  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}
/* ====================== */
/* ==== contactSection === */
/* ====================== */

.contactSection__content1 {
  margin-bottom: var(--section-gap-md);
}
.contactSection__content2 {
  margin-top: var(--section-gap-md);
}
.contactSection .socialLinkList {
  justify-content: flex-start;
}
.contactSection .textBlock__col {
  flex-basis: 50%;
}

@media screen and (min-width: 768px) {
  .contactSection .textBlock__col2 {
    align-items: end;
  }
}
/* ============== */
/* === HERO 4 === */
/* ============== */

.hero4__content1 {
  margin-bottom: var(--section-gap-md);
}
.hero4__content2 {
  margin-top: var(--section-gap-md);
}

.hero4__image img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 14rem;
}

@media screen and (768px <= width) {
  .hero4__image img {
    max-height: 676px;
  }
}
/* ============== */
/* === HERO 5 === */
/* ============== */

.hero5__content {
  align-content: center;
}

.hero5__image img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 50rem;
}

.hero5--imagePosition3 img {
  max-height: 20rem;
}
.hero5__image1 {
  margin-bottom: var(--grid-gutter);
}
.hero5--imagePosition3 .hero5__image2 {
  margin-bottom: var(--grid-gutter);
}

@media screen and (width < 768px) {
  .hero5--textPositionLeft .hero5__content {
    margin-bottom: var(--section-gap-md);
  }
  .hero5--textPositionRight .hero5__content {
    margin-top: var(--section-gap-md);
  }
}

@media screen and (992px <= width) {
  .hero5--textPositionLeft.hero5--imageSizeFullWidth.hero5--imagePosition2
    .hero5__image1 {
    padding-right: var(--section-padding-block);
  }

  .hero5--textPositionRight.hero5--imageSizeFullWidth.hero5--imagePosition2
    .hero5__image1 {
    padding-left: var(--section-padding-block);
  }
}

/* =================== */
/* === CARDS SET 2 === */
/* =================== */

.cardsSet2__cards,
.cardsSet2__cards.slick-slider,
.cardsSet2__cards.slick-slider.slick-dotted {
  margin-block: var(--section-gap-md);
}

@media screen and (width < 992px) {
  .cardsSet2--textPositionLeft .cardsSet2__content {
    margin-bottom: var(--section-gap-md);
  }
  .cardsSet2--textPositionRight .cardsSet2__content {
    margin-top: var(--section-gap-md);
  }
}

.cardsSet2__image img {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (992px <= width) {
  .cardsSet2__image img {
    height: 100%;
    object-fit: cover;
    background-position: center;
  }
}

/* =================== */
/* === CARDS SET 2 === */
/* =================== */

.cardsSet2__cards,
.cardsSet2__cards.slick-slider,
.cardsSet2__cards.slick-slider.slick-dotted {
  margin-block: var(--section-gap-md);
}

@media screen and (width < 992px) {
  .cardsSet2--textPositionLeft .cardsSet2__content {
    margin-bottom: var(--section-gap-md);
  }
  .cardsSet2--textPositionRight .cardsSet2__content {
    margin-top: var(--section-gap-md);
  }
}

.cardsSet2__image img {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (992px <= width) {
  .cardsSet2__image img {
    height: 100%;
    object-fit: cover;
    background-position: center;
  }
}
/* ====================== */
/* === CUSTOM === */
/* ====================== */
.color-accent950 {
  color: var(--accent950);
}
.paragraph__text p {
  line-height: 24px;
  margin-bottom: var(--spacing6);
}
.top-titre {
  font-family: var(--font-display);
  font-size: 12px;
  letter-spacing: 4px;
}
.socialLinkList a:hover svg path {
  fill: #1180d3;
}
.bg-gray950 {
  background: var(--gray950);
}
.color-gray950 {
  color: var(--gray950);
}
.color-accent950 {
  color: var(--accent950);
}
:where(h1, .title-1, .display-2xl, h2, .title-2, .display-xl, h3, .title-3, .display-lg, h4, .title-4, .display-md, h5, .title-5, .display-sm, h6, .title-6, .display-xs) {
  color: var(--gray950);
}

header .tel {
  font-weight: var(--font-semibold);
  font-family: var(--font-display);
  color: var(--gray950);
}
.menu-mobile .brand {
  width: 70%;
}
#blocHorsLigne {
  z-index: 999 !important;
}
@media only screen and (min-width: 993px) {
  h2,
  .title-2 {
    line-height: 40px;
  }
  .container {
    max-width: calc(100% - 100px);
  }
  h1.h1-geoloc {
    line-height: 60px;
  }
  .html-block .grid {
    --container: calc(100% - 100px);
    max-width: 1920px;
    margin: auto;
  }
}

@media only screen and (min-width: 1600px) {
  .html-block .grid {
    --container: calc(100% - 183px);
    max-width: 1920px;
    margin: auto;
  }
}

/* ========================= header ======================= */

header .contactInfos {
  font-family: var(--font-display);
}

@media screen and (min-width: 993px) {
  .main-header-content .row {
    justify-content: center;
  }

  .title-1 {
    line-height: 60px;
  }

  .bg-accent950 {
    background: var(--accent950);
  }
}
@media screen and (min-width: 993px) {
  .header-content .nav ul li a.selected,
  .header-content .nav ul li a:hover {
    color: var(--gray950);
  }
  .nav > ul > li > a::before,
  .nav ul li.sous_menu ul.dropdown > li > a::before {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    height: 2px;
    width: 0;
    background-color: var(--accent500);
    transition: var(--transition);
  }
  .nav ul li.sous_menu ul.dropdown > li > a::before {
    bottom: -1px;
  }
  .nav > ul > li > a.selected:before,
  .nav > ul > li > a:hover:before,
  .nav ul li.sous_menu ul.dropdown > li > a:hover:before,
  .nav ul li.sous_menu ul.dropdown > li > a.selected:before {
    width: 100%;
    left: 0;
    right: 0;
  }
}

.menu_opened .menu-mobile {
  height: 3.5rem;
}

.menu-mobile {
  height: 4.5rem;
}

@media screen and (min-width: 1400px) {
  .main-header-content .row {
    justify-content: space-between;
    align-items: center;
  }
  div#no-add {
    padding-left: 0 !important;
  }
}
@media screen and (max-width: 1600px) and (min-width: 1300px) {
  .main-header-content .container {
    width: 100%;
  }
}

/* ===================================== HERO =================== */

section#hero {
  padding-block: 28px 0;
}
@media screen and (min-width: 993px) {
  section#hero {
    padding-block: 68px 0;
  }
  section#hero .hero4__content {
    margin-bottom: 70px;
  }
}
@media screen and (max-width: 1380px) and (min-width: 768px) {
  #hero .textBlock.textBlock--offset {
    flex-direction: column;
    padding-top: 1rem;
  }
}

/* ===================================== points forts =================== */
#encart-points-forts .card {
  border-bottom: 1px solid var(--Gray-600, #536979);
  padding: 1rem 24px;
  gap: var(--spacing6);
}
#img-pf:before {
  position: absolute;
  content: "";
  background: linear-gradient(
    180deg,
    rgba(26, 51, 102, 0.3) 0%,
    rgba(13, 26, 51, 0) 50%,
    rgba(5, 10, 26, 0.85) 100%
  );
  width: 100%;
  height: 100%;
  initial-letter: 0;
}
section#encart-points-forts p {
  margin-bottom: 0;
}

section#encart-points-forts .card__content {
  gap: 8px;
}
.text-img {
  position: absolute;
  bottom: 0;
  backdrop-filter: blur(98.4000015258789px);
  background: #0864b44d;
  font-size: 14px;
  padding: 2rem;
}

.text-img p {
  margin: 0;
}
@media (max-width: 600px) {
  div#img-pf {
    min-height: 400px;
  }
}
@media (max-width: 992px) {
  section#encart-points-forts {
    padding-bottom: 0;
  }
}

@media (min-width: 992px) {
  #encart-points-forts .cardsSet2__cards {
    margin: 0;
  }
}

/* ===================================== BLOC 01 =================== */

#bloc-text {
  max-width: 711px;
}
@media (max-width: 768px) {
  h1.h1-geoloc {
    font-size: 34px;
  }
}

/* ===================================== encart-avis=================== */
#encart-avis .testimonialCard__content {
  padding: 1rem;
}
.avis-encart-card {
  background: var(--gray0);
  box-shadow: 0px 2px 27.8px 0px #0000000d;
}

section#encart-avis .slick-list.draggable {
  padding-bottom: 6px;
}

#encart-avis .avis-card.js-more .avis-card-text::after {
  display: none !important;
}

@media (max-width: 992px) {
  section#encart-avis {
    padding-block: 40px;
  }
}
@media screen and (min-width: 993px) {
  #encart-avis .container:before {
    opacity: 1;
  }
}

/* ===================================================BLOC 02 + 03 + 04========================================= */
section#bloc-02 {
  max-width: 835px;
}
#bloc-04 {
  padding-block: 44px;
}

/* ===================================================ENCART CONTACT========================================= */
@media screen and (min-width: 993px) {
  #encart-contact .hero2__content {
    margin-block: 204px;
  }
  section#encart-contact .paragraph__text {
    line-height: 26px;
    font-size: var(--text-lg);
  }
}
/* ===================================================ENCART Catalogue========================================= */

.cardCatalogue__content {
  display: block;
}
.cardCatalogue {
  padding: 0 !important;
  transition: var(--transition);
  gap: 12px !important;
}
.cardCatalogue__image a:after {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.6) 100%
  );
}

.card:hover .cardCatalogue__image a:after {
  background: #00000099;
}

.cardCatalogue__content .card__title a {
  font-size: 14px;
  font-family: var(--font-menu);

  font-weight: 400;
  color: #0e1215;
}
@media screen and (min-width: 993px) {
  #encart-catalogue .textBlock p {
    line-height: 22px;
  }
  #encart-catalogue {
    padding-block: 100px;
  }
  section#encart-catalogue ul.slick-dots {
    margin-top: 0;
}
  .cardCatalogue__content .card__title a {
    font-size: 14px;
    font-family: var(--font-menu);

    font-weight: 400;
    color: #0e1215;
  }
  #encart-catalogue .cardsSet2__cards {
    display: block;
    column-count: 3;
    column-gap: 24px;
    margin-block: 0;
  }

  #encart-catalogue .cardCatalogue {
    break-inside: avoid;
    display: inline-block;
    width: 100%;
    background: transparent;
    margin-bottom: 1rem;
    gap: 12px;
  }

  .cardCatalogue__image {
    width: 100%;
  }
  .cardCatalogue__image img {
    width: 100%;
    object-fit: cover;
    display: block;
  }

  #encart-catalogue .cardCatalogue:nth-child(1) .cardCatalogue__image img {
    height: 378px;
  }
  #encart-catalogue .cardCatalogue:nth-child(2) .cardCatalogue__image img {
    height: 295px;
  }
  #encart-catalogue .cardCatalogue:nth-child(3) .cardCatalogue__image img {
    height: 249px;
  }
  #encart-catalogue .cardCatalogue:nth-child(4) .cardCatalogue__image img {
    height: 427px;
  }
  #encart-catalogue .cardCatalogue:nth-child(5) .cardCatalogue__image img {
    height: 416px;
  }
  #encart-catalogue .cardCatalogue:nth-child(6) .cardCatalogue__image img {
    height: 204px;
  }
}

@media (max-width: 992px) {
  #encart-catalogue .cardsSet2__cards {
    column-count: 2;
  }
}

@media (max-width: 1199px) {
  #encart-catalogue .cardsSet2__cards {
    column-count: 2;
  }
  #encart-catalogue ul.cardsSet2__cards {
    margin-block: 0;
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 992px) {
  section#encart-catalogue {
    padding-bottom: 0;
  }
  section#encart-catalogue ul.slick-dots {
    margin-top: 0;
  }
  #encart-catalogue .cardsSet2__cards {
    column-count: 1;
  }
  #encart-catalogue .cardsSet2__cards .cardCatalogue__image img {
    height: 280px !important;
  }
}



/* ===================================================BLOC 04========================================= */
@media screen and (max-width: 1300px) and (min-width: 992px) {

section#bloc-04 .grid .container {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
section#bloc-04 .hero5__image {
  width: 100%;
  object-fit: cover;
}
section#bloc-04 {
  padding-top: 0;
}
}

/* ===================================================ACTUALITES========================================= */

#encart-actualites .button--secondary:hover {
  background: transparent;
}
#encart-actualites .paragraph__content {
  max-width: 755px;
  margin: auto;
  color: var(--gray700);
}

.cardActualite__content .card__title {
  border-bottom: 1px solid #000000;
  padding-bottom: 3px;
}
.cardActualite__content {
  padding: 0 0 24px 0 !important;
}
.cardActualite__image img {
  min-height: 230px;
  transition: var(--transition);
  object-fit: cover;
}
.cardActualite {
  background: transparent;
  gap: 1rem;
}

.cardActualite .card__title a {
  color: var(--gray950);
  font-weight: var(--font-regular);
}
.cardActualite:hover {
  background: transparent;
}

.cardActualite:hover .card__title a {
  color: var(--gray950);
}
.cardActualite__content .link {
  font-family: var(--font-display);
}

.cardActualite:hover .link__label {
  font-weight: 400;
}
.cardActualite:hover .card__text,
.cardActualite:hover .card__text p {
  color: var(--gray900);
}
.cardActualite:hover .link__label,
.cardActualite .link__label {
  text-decoration: none;
}
.card--clickable:hover .card__image img {
  transform: scale(1.1);
  transition: var(--transition);
}
.card--clickable .card__image img {
  transition: var(--transition);
}
.cardActualite .card__image a::after {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.6) 100%
  );
}
.cardActualite:hover .card__image a::after {
  background: #00000099;
}
a.lightbox img {
  border-radius: var(--img-radius);
}
@media screen and (601px > width) {
  .actualites-listing .cardActualite {
    margin-bottom: var(--spacing10);
  }
}
@media screen and (min-width: 992px) {
  section#encart-actualites {
    padding-bottom: 55px;
  }

  .cardActualite__image img {
    min-height: 494px;
  }
  #encart-actualites .cardsSet1__cards {
    margin-block: 31px 0;
  }
  section#encart-actualites {
    padding-bottom: 55px;
  }
}

/* ===================================================BLOC 5 + 6 + 7========================================= */
#blocs .hero1__images {
  position: relative;
}
#blocs .hero1__image {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 0.4s ease;
}

#blocs .hero1__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#blocs .hero1__image--6 {
  opacity: 1;
}
#bloc-06:has(.bloc-7:hover) .hero1__image--6 {
  opacity: 0;
}
#bloc-06:has(.bloc-7:hover) .hero1__image--7 {
  opacity: 1;
}
#bloc-06:has(.bloc-6:hover) .hero1__image--6 {
  opacity: 1;
}
#blocs .textBlock:hover {
  background: var(--gray50);
}
#bloc-06:has(.bloc-6:hover) .hero1__image--7 {
  opacity: 0;
}

#blocs .textBlock {
  padding: 24px;
  border: 1px solid var(--gray100);
  transition: 0.3s ease;
}

#blocs .textBlock + .textBlock {
  margin-top: 24px;
}

#blocs .textBlock svg {
  margin-bottom: 12px;
  display: block;
}

section#bloc-06 .container {
  width: 100%;
}

#blocs .textBlock p:last-child {
  margin-bottom: 0;
}

section#bloc-06 .grid {
  --container: calc(100% - 0px);
  justify-content: center;
}

@media screen and (min-width: 993px) {
  section#bloc-05 h2 {
    margin-bottom: 24px;
  }
}

/* ================== BLOC 8 ========================= */

section#bloc-08 .hero2__content {
  margin-block: 490px 0;
}

@media screen and (min-width: 993px) {
  section#bloc-08 {
    max-width: 90%;
    margin: auto;
  }
  section#bloc-08 .hero2__content {
    margin-block: 490px 0;
  }
}

/* ===========================FORMULAIRE========================== */
#info-bas {
  height: auto;
}
form#formulaire_1 p {
  margin-block: 0 20px;
}
section#encart-formulaire .container {
  padding-block: 40px;
}
section#encart-formulaire {
  padding-bottom: 0;
}
span#bas {
  font-size: 13px;
}
section#encart-formulaire img {
  width: auto;
  /* max-width: none; */
  margin: inherit;
}
span#bas div {
  display: flex;
  align-items: center;
  gap: 8px;
}
.form2__infos .paragraph {
  padding-bottom: 8px;
  border-bottom: 1px solid #000;
}

.form2__infos .title-1,
.coor {
  color: #111b33;
}
form#formulaire_1 p.submit {
  margin-top: 24px;
}
#encart-formulaire .textBlock {
  margin-bottom: 48px;
}
section#encart-formulaire span.textIcon__text span {
  display: inline-block;
}

[id*="formulaire_"] .button--conversion {
  width: 100%;
  position: relative;
  z-index: 2;
}
#encart-formulaire .top-titre {
  margin-left: 0;
}

li.contactInfosList__contactInfos span.textIcon__text {
  color: #111b33;
}

span.textIcon__text span {
  display: block;
}
#encart-formulaire .contactInfos__textIcon {
  gap: 1rem;
  align-items: center;
}
.page-interne #encart-formulaire {
  position: relative;
  width: 100vw;
  left: 50%;
  transform: translateX(-50%);
  padding-block: 0;
  margin-top: 4rem;
}

input::placeholder,
textarea::placeholder {
  color: var(--gray500);
  opacity: 1;
}
textarea#message {
  min-height: 140px;
}

label.noFloatingLabel p {
  color: #678498;
  text-transform: none;
}
form#formulaire_1 p label {
  font-weight: bold;
}

#encart-formulaire input:not([type="checkbox"]):not([type="submit"]),
#encart-formulaire textarea {
  padding-block: 13px;
  border: 1px solid var(--gray200);
}
#encart-formulaire ul label {
  font-weight: var(--font-regular);
}
.form2__content {
  padding: 48px 24px;
}
.btn.fluid {
  width: -webkit-fill-available;
}
#encart-formulaire .divGenerateur > label {
  display: none;
}

[id*="formulaire_"] p {
  margin-bottom: var(--spacing5);
}

.erreur p {
  color: red;
}
#encart-formulaire .span-titre {
  background-color: var(--gray0);
  color: var(--gray950);
}
#encart-formulaire .horaires tbody tr:first-of-type {
  display: none;
}

#encart-formulaire .contactInfosList__contactInfos .icon svg {
  width: 36px;
  height: 36px;
  padding: var(--spacing2);
  border-radius: 100%;
  background-color: var(--accent400);
}
#encart-formulaire .contactInfosList > ul {
  gap: var(--spacing6);
}

@media screen and (min-width: 601px) {
  #encart-formulaire .cp_ville {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }

  #encart-formulaire .cp_ville p {
    margin-block: var(--spacing2);
  }

  #encart-formulaire p:has(textarea) {
    margin-bottom: var(--spacing5);
    margin-top: var(--spacing4);
  }

  #encart-formulaire .cp_ville > p {
    width: calc(50% - 6px);
  }
}

@media screen and (1921px >width) and (1600px <=width) {
  #encart-formulaire.html-block .grid {
    --container: calc(100% - 184px);
  }

  #encart-formulaire .container {
    max-width: 1736px;
  }
}
@media screen and (min-width: 993px) {
  section#encart-formulaire .container {
    padding-block: 68px 89px;
  }
  .page-interne #encart-formulaire {
    padding: 0;
  }
}

/* ==================FOOTER========================= */

body:not(.page-404) .footer__legalNav {
  border-top: 1px solid var(--gray50);
}

.footer > .container {
  gap: var(--spacing3);
}

.footer__legalNav .link__label {
  text-decoration: none;
  font-family: var(--font-display);
  font-weight: 600;
}

.footer__legalNav .link__label:hover {
  text-decoration: underline;
}

footer * {
  line-height: 26px;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
  color: var(--gray50);
}

.footer__siteNav ul li a.selected,
.footer__siteNav ul li a:hover,
.footer__siteNav ul li:hover > a,
.footer__siteNav ul li.sous_menu ul.dropdown > li:last-child > a:hover,
.footer__siteNav ul li.sous_menu ul.dropdown > li:last-child > a.selected {
  color: inherit;
  border-bottom: 2px solid var(--accent200);
}
.col.footer__socialLinks svg path {
  fill: var(--gray50);
}
.col.footer__socialLinks a:hover svg path {
  fill: #1877f2;
}
.footer__legalNav a:hover .link__label {
  text-underline-offset: var(--spacing2);
  text-decoration: underline var(--accent300) 2px;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li a {
  text-align: left;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
  background-color: var(--gray950);
  z-index: 3;
}

footer .contactInfos__textIcon {
  line-height: 26px;
}

footer .no-menu {
  display: none;
}

@media screen and (min-width: 992px) {
  .footer > .container {
    gap: var(--spacing8);
  }
  .col.footer__socialLinks {
    position: relative;
    top: 42px;
  }

  .footer__legalNav {
    margin: auto;
  }

  .footer {
    padding-bottom: var(--spacing6);
  }

  footer .text-sm {
    max-width: 276px;
  }
}

@media screen and (max-width: 992px) {
  footer .text-sm {
    font-size: var(--text-md);
  }

  footer .contact-link {
    min-height: 36px;
  }
}

@media screen and (max-width: 1080px) and (min-width: 992px) {
  .footer__siteNav a,
  .footer__legalNav .link__label {
    font-size: 14px;
  }
}
/* ===========================PAGES INTERNE================= */
.cards.bloc-border .ac-colonne {
  background: var(--gray50);
}

p em {
  display: block;
  font-style: normal;
  padding: var(--spacing8);
  background-image: url(../assets/gifs/bg-note.jpg);
  background-size: cover;
  background-position: center;
  height: stretch;
  color: var(--gray100);
  box-shadow: 0px 4px 20px 0px #0000000d;
  font-family: var(--font-accent);
}

p em u {
  display: block;
  font-style: normal;
  font-weight: var(--font-semibold);
  margin-bottom: var(--spacing2);
  text-decoration: none;
  font-size: var(--display-sm);
  font-family: var(--font-display);
  color: var(--gray50);
  line-height: 32px;
}
.hero-interne h1,
.hero-interne .title-1 {
  margin-block: var(--spacing6) 0 !important;
}

.article-content {
  text-align: center;
}
.sitemap-nav li {
  margin-bottom: 1rem;
}
.bloc-border .buttonGroup {
  margin-top: 1.5rem;
}
.hero-bg {
  position: relative;
}

div#fil_ariane a {
  color: var(--accent500) !important;
}

.ac-doubleColonne.hero-bg::before,
.hero-interne::before,
.contact-hero::before {
  position: absolute;
  content: "";
  width: 100vw;
  height: 100%;
  z-index: -1;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
  background: var(--accent100);
}

.hero-bg nav,
.hero-interne nav {
  font-size: var(--font-size-sm);
}

.hero-interne nav,
.hero-bg nav {
  line-height: 27px;
  color: var(--gray700)-;
}

.contact-hero .container {
  position: relative;
  z-index: 2;
}

body:not(.contact-page) main > .section {
  padding-top: 0;
}
body.devis-page .section {
  padding-top: 48px !important;
}
.page-interne #container {
  padding-bottom: 0;
}

.sc-content .ac-doubleColonne.bloc-border .ac-colonne {
  border: 1px solid var(--accent700);
  padding: var(--spacing5);
}

.page-interne .sc-content .ac-inlink {
  padding: 1rem;
}

.ac-doubleColonne h2:not(:first-of-type),
.ac-doubleColonne:has(h1) h2 {
  margin-top: var(--spacing8);
}

.ac-doubleColonne.bloc-border.align-center
  + .ac-doubleColonne.bloc-border.align-center {
  padding-top: 0;
}

.page-interne .ac-doubleColonne.bloc-border.align-center .ac-colonne {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 992px) and (min-width: 768px) {
  .page-interne #container .sc-content .ac-doubleColonne img {
    width: 50%;
    margin-inline: auto;
  }
}

@media only screen and (max-width: 992px) {
  .hero-interne {
    padding-block: 40px;
  }
  .sc-content #container .clear_both,
  .sc-content #relance {
    margin-bottom: var(--spacing10);
  }
  .page-interne .sc-content h1 {
    font-size: 2rem;
    margin-top: 0;
  }
  .page-interne .sc-content h1 span {
    margin-top: 8px;
    font-size: 1.5rem;
  }
  .page-interne .sc-content h2 {
    font-size: 1.7rem;
  }
  .page-interne .sc-content .ac-doubleColonne + .ac-doubleColonne {
    margin-top: 0;
  }

  .ac-doubleColonne:has(+ #relance) {
    padding-bottom: var(--section-padding-block);
  }

  .page-interne .ac-doubleColonne:has(+ .ac-include) {
    padding-bottom: var(--spacing4);
  }

  .page-interne #container h2 {
    margin-top: var(--spacing2);
  }

  .sc-content #relance li {
    margin-bottom: var(--spacing4);
  }
  .page-interne .hero-bg {
    padding-block: var(--spacing10) var(--spacing6);
  }
  .hero-bg {
    padding-block: var(--spacing10);
  }
}

@media screen and (min-width: 993px) {
  .hero-interne.hero-bg {
    padding-block: 80px;
  }

  h1 span {
    font-size: 28px;
    margin-block: 8px;
    color: #0e1215;
  }

  .article-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
  }

  .article-content p {
    margin-block: 0;
  }

  .page-interne .sc-content h1 {
    margin-block: 0 var(--spacing6);
    letter-spacing: -3px;
  }

  .page-interne .sc-content .ac-doubleColonne + .ac-doubleColonne {
    margin-top: 0;
  }

  .sc-content .ac-doubleColonne {
    justify-content: space-between;
  }

  .sc-content .ac-doubleColonne:has(img) .ac-colonne {
    flex-basis: 47%;
  }
}

@media screen and (min-width: 993px) and (max-width: 1200px) {
  .contact-hero {
    padding-block: 80px;
  }
  .sc-content .ac-doubleColonne .ac-colonne img {
    height: 100%;
    object-fit: cover;
  }
}
@media screen and (min-width: 1400px) {
  .hero-bg .ac-colonne_1 {
    max-width: 60%;
  }
  .page-interne .sc-content .ac-doubleColonne:has(img) {
    align-items: center;
  }
  .contact-hero,
  .hero-bg,
  .hero-interne {
    padding-block: 80px;
  }
}

/* =================================  CONTACT PAGE ================================= */
.divGenerateur label.optional {
  display: none;
}
.valide p {
  margin: 0;
}
.valide {
  color: green;
  border: 1px solid green;
  padding: 1rem;
  margin-top: 1rem;
}
a.link.ML_box:hover {
  color: var(--accent500);
}
input#field_5 {
  border: 2px solid transparent;
  width: -webkit-fill-available;
}
#formulaire_1 .row {
  align-items: flex-end;
}
a.lien-maps:hover {
  opacity: 0.7;
}
div#field_27 {
  align-items: baseline;
}
body.contact-page h1 {
  line-height: normal;
}
.g-recaptcha {
  overflow: hidden;
  margin-top: 1rem;
}
.contact-page #formulaire_1 .divGenerateurRequired {
  margin: var(--spacing6) 0;
}
.contact-page-infos-pratiques p {
  margin-bottom: 0;
}
/* =================================  Devis ================================= */

legend {
  display: none;
}

form#formulaire_6 {
  padding: var(--spacing6);
  min-height: 457px;
  margin-bottom: 24px;
  border: 1px solid;
}

.contact-hero h1 {
  margin-block: var(--spacing6) !important;
}
